<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_Ux0gAlS6EeuNVb_Yr8goDA" id="_Ux0gAVS6EeuNVb_Yr8goDA" label="Month_Frequency_Table" purpose="evaluates the most frequent records" description="counts the number of records for each distinct record according to month" version="0.1" statusCode="development" item="_Ux0gBFS6EeuNVb_Yr8goDA" displayName="Month Frequency Table">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_Ux3jUFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_Ux3jUVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_Ux3jUlS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:20.005+0100"/>
    <additionalProperties xmi:id="_Ux3jU1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_Ux3jVFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_Ux3jVVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:20.005+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Ux0gA1S6EeuNVb_Yr8goDA" path="System Indicators/Advanced Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_Ux0gBFS6EeuNVb_Yr8goDA" property="_Ux0gAlS6EeuNVb_Yr8goDA" state="_Ux0gA1S6EeuNVb_Yr8goDA" filename="Month_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Month_Frequency_Table_0.1.definition#_hraIkjE2EeGvsfvHpG2Eqg"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
